
main {
    padding: var(--sec-gap) 0;
}
.container {
    max-width: 1400px;
}
.sec-title {
    margin-bottom: 40px;
}

.sec-header {
    margin-bottom: var(--con-gap);
}


/* content */
.news-tab {
    display: flex;
    gap: 30px;    
}
.news-tab .tab {
    color: var(--ft-main);
}
.news-tab .tab.active {
    text-decoration: underline;
}

.news-total .count {
    font-weight: var(--semi-bold);
}
.news_t {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-bottom: 40px;
    border-bottom: 1px solid var(--primary-600);
}
.news-item {
    border-bottom: 1px solid var(--primary-300);
    min-width: 0;
}
.news-item.fixed {
    background: color-mix(in srgb, var(--primary-300), transparent 50%);
}
.news-item a {
    display: flex;
    font-size: var(--d2);
    gap: 40px;
    padding:  20px 10px;
    transition: background .4s ease
}
.news-item:not(.fixed) a:hover {
    background: color-mix(in srgb, var(--primary-100), transparent 50%);
}
.news-item .col:first-child {
    width: 40px;
}
.n_date {
    width: 60px;
}
.n_title {
    flex: 1 0 0;
    min-width: 0;
}
.news-empty {
    padding: var(--con-gap) 20px;
    text-align: center;
    border-bottom: 1px solid var(--primary-300);
}
.news_b {
    display: flex;
    justify-content: space-between;
    margin-top: 40px;
    align-items: center;
    gap: 30px;
}
.news-list.album {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: var(--con-gap);
    padding-top: 60px;
    padding-bottom: 60px;
}
.news-list.album .news-item {
    border-bottom: 0;
    padding: 0;
}
.news-list.album .news-item a {
    flex-direction: column;
    gap: 0;
    padding: 10px;
}
.news-list.album .news-item .n_img {
    aspect-ratio: 1;
}
.news-list.album .news-item .n_title {
    margin-top: 20px;
    flex: unset;
}
.news-list.album .news-item .n_date {
    margin-top: 6px;
}


/* detail */
.news_detail .sec-title {
    margin-bottom: 20px;
}
.news_detail .sec-header {
    padding-bottom: 60px;
    margin-bottom: 60px;
    border-bottom: 1px solid var(--primary-600);
}
.editor {
    width: 100%;
    max-width: 800px;
    white-space: pre-line;
    margin: 0 auto;
}

.post-nav {
    margin-top: var(--con-gap);
    border-top: 1px solid var(--primary-600);
}
.post-nav a {
    padding: 20px 10px;
    border-bottom: 1px solid var(--primary-300);
    font-size: var(--d2);
    display: flex;
    justify-content: space-between;
    transition: background .4s ease;
    min-width: 0;
    gap: 40px;
}
.post-nav a:not(.null):hover {
    background: color-mix(in srgb, var(--primary-100), transparent 50%);
}
.post-nav a.null {
    pointer-events: none;
}
.post-nav a.null span {
    opacity: 0.5;
}
.post-nav .label {
    color: var(--ft-sub);    
}
.post-nav .title {
    flex: 1 0 0;
}
.btn.list {
    margin-top: 30px;
    margin-left: auto;
    padding: 6px 12px;
}

@media screen and (max-width:1500px){
    .container {
        max-width: 1200px;
    }
}
@media screen and (max-width:1300px){
    .container {
        max-width: 960px;
    }
}

@media screen and (max-width:960px) {
    .news-list.album {
        gap: 6vw;
        padding-top: 30px;
    }
}
@media screen and (max-width:800px){
    .news_b {
        flex-direction: column;
    }
    .search-input_box .search-input {
        font-size: 16px !important;
    }
    .news-item a {
        gap: 20px;
    }
    .news-list.album {
        grid-template-columns: repeat(2, 1fr);
        padding-bottom: 0;
    }
}
@media screen and (max-width:500px){
    .sec-title {
        margin-bottom: 20px;
    }
    .news-list.album {
        gap: 40px 10px;       
    }
    .news-list.album .news-item a {
        padding: 0;
    }
  
    /* detail */
    .news_detail .sec-header {
        margin-bottom: 40px;
    }
    
}